body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000;
    padding: 0;
}


header {
    width: 100%;
    height: auto;
    position: fixed;
    top: 51px;
    left: 0;
    z-index: 999;
    background-color: #F7F7F7;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

header h1#logo {
    display: inline-block;
    height: 117px;
    line-height: 117px;
    float: left;
    color: white;
    margin: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header nav {
    display: inline-block;
    float: right;
}

header nav a {
    line-height: 150px;
    margin-left: 20px;
    color: #9fdbfc;
    font-weight: 700;
    font-size: 18px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header nav a:hover {
    color: white;
}

a.btn-caption:visited {
    color: #fff
}

/*
header.smaller {
    height: 75px;
}*/


header.smaller h1#logo {
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
}

header.smaller nav a {
    line-height: 50px;
}

header.smaller h1#logo img {
    width: 50px;
    height: 50px;
}

.nav > li {
    display: inline;
}

.navbar-toggle.secondo {
    border-color: #006A3C;
}

.navbar-brand {
    padding: 0 !important;
}

.navbar-toggle.secondo .icon-bar {
    background-color: #006A3C;
}

.navbar-default {
    background: #fff;
    border-bottom: 1px solid #E88B38;
}


.ul-menu-bottom {}

.navbar-nav.ul-menu-bottom li a {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.navbar-nav.ul-menu-bottom li a:hover {
    background: transparent;
    color: #E88B38
}

.navbar-nav.ul-menu-bottom li.active a {
    background: transparent;
    color: #E88B38
}

.navbar-default .navbar-nav > li > a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #006A3B;
    padding-left: 30px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background: transparent;
    color: #000;
}


.navbar-nav.ul-menu-bottom.nav > li > a {
    padding-left: 10px
}

.navbar-nav.ul-menu-bottom.nav > li:last-child > a {
    padding-right: 0;
}

.starter-template {
    margin-top: 200px
}

.wrap-pagina-interna {
    margin-top: 200px
}

.navbar-nav.ul-menu-bottom.nav > li > a.active {
    background: transparent;
    color: #E88B38
}

.wrap-ricerca-home {
    margin: 40px 0;
    padding: 30px 0;
    background: #006A3C;
}

.wrap-ricerca-home .form-group {
    margin-bottom: 0;
    padding-left: 0;
}

.wrap-ricerca-home .btn.btn-default {
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    float: right;
}

.wrap-inventari-home {
    margin-bottom: 40px;
}

.wrap-inventari-home table tr td {
    width: 100%;
    float: left;
    border: 0;
    text-align: center;
}

.wrap-inventari-home table tr td.tit-inventari-home {
    width: 100%;
    text-align: center;
}

.tit-inventari-home h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
}

.wrap-inventari-home table tr td h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.wrap-inventari-home table tr td img {
    border: 5px solid #000;
    border-radius: 50%;
}

.wrap-inventari-home table tr td a {
    color: #000;
    display: inline-block;
}

.wrap-inventari-home table tr td a:hover {
    text-decoration: none;
    color: #E68B38
}

.wrap-inventari-home table tr td:hover img {
    border: 5px solid #E68B38;
}


.wrap-gruppi-focus-home {
    margin-bottom: 40px;
}

.col-archivi-gruppo {
    margin-bottom: 40px;
}

.col-archivi-gruppo h2 {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
}

.col-archivi-gruppo ul {
    margin: 0 0 0 16px;
    padding: 0;
}

.col-archivi-gruppo ul li {
    margin: 0 0 16px 0;
    padding: 0;
}

.col-archivi-gruppo ul li:last-child {
    margin-bottom: 0;
}

.col-archivi-gruppo ul li a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
}

.col-archivi-gruppo ul li a span {
    display: block;
    color: #666;
}

.col-archivi-gruppo ul li a:hover,
.col-archivi-gruppo ul li a:hover span {
    color: #E68B38;
    text-decoration: none;
}


.col-focus-on h2 {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
}

.col-focus-on ul {
    margin: 0 0 0 0px;
    padding: 0;
    list-style: none;
}

.col-focus-on ul li {
    margin: 0 0 32px 0;
    padding: 0;
    text-transform: uppercase;
    float: left;
    width: 100%;
}

.col-focus-on ul li:last-child {
    margin-bottom: 0;
}

.col-focus-on ul li img {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.col-focus-on ul li span {
    display: block;
    font-size: 10px;
}

.col-focus-on ul li h2 {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

.col-focus-on ul li a {
    color: #000;
    text-decoration: none;
    font-weight: 800;
}

.col-focus-on ul li a:hover,
.col-focus-on ul li a:hover h2 {
    color: #E68B38
}

.wrap-loghi-footer {
    margin: 40px 0 20px 0;
    border-top: 1px solid #000;
    padding-top: 20px
}

.wrap-loghi-footer a {
    vertical-align: middle;
    display: inline-block;
}

.mright50 {
    margin-right: 50px
}


.wrap-map-footer {
    margin-bottom: 20px;
    background: #555;
    padding: 60px 0
}

.map-footer {
    list-style: none;
    margin: 0;
    padding: 0;
}

.map-footer li {
    margin: 0 16px 0 0;
    padding: 0;
    display: inline;
    float: left;
    width: 182px;
}

.map-footer li a {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.map-footer li a:hover {
    color: #fff;
    text-decoration: none;
}

.map-footer li ul {
    display: block;
    margin: 0;
    padding: 0;
}

.map-footer li ul li {}

.map-footer li ul li a {
    color: #aaa;
    text-decoration: none;
    text-transform: none;
}

.table.map-footer td {
    border: 0;
    padding: 0 0 10px 30px;
    width: 100%;
    display: block;
    float: left;
}

.table.map-footer td a {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.table.map-footer td a:hover {
    color: #fff;
    text-decoration: none;
}

.table.map-footer td tr td a {
    color: #aaa;
    text-decoration: none;
    text-transform: none;
}

.table.map-footer td tr td {
    padding-bottom: 0
}

.wrap-info-footer {
    font-size: 12px;
    color: #555;
    margin-bottom: 40px;
}

.wrap-info-footer a {
    text-decoration: underline;
    color: #555
}

.wrap-info-footer a:hover {
    text-decoration: none;
}

.pull-right.visible-xs {
    margin-top: -30px
}

.wrap-txt-interna {}

.wrap-txt-interna h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #006A3C;
    font-weight: 800;
}

.wrap-txt-interna p a {
    text-decoration: underline;
    color: #000;
}

.wrap-txt-interna p a:hover {
    text-decoration: none;
}

.wrap-txt-interna img {
    margin-bottom: 10px
}

.form-pag-interna {
    margin-top: 30px;
}

.form-pag-interna label.tit-label {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
}

.form-pag-interna .checkbox {
    display: inline-block;
    margin-top: 15px;
}

.form-pag-interna label {
    font-weight: 500;
    margin-right: 25px
}

.form-pag-interna .form-control {
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    margin-top: 6px;
}

.panel-group.ricerca-avanzata {
    border-radius: 0;
    margin-bottom: 0;
}

.panel-group.ricerca-avanzata .panel-default {
    border: 0;
    box-shadow: 0 0 0;
    border-radius: 0;
}

.panel-group.ricerca-avanzata .panel-default > .panel-heading {
    background: transparent;
    border: 0;
    border-radius: 0;
    text-align: center;
}

.panel-group.ricerca-avanzata .panel-default > .panel-heading .panel-title a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
}

.panel-group.ricerca-avanzata .panel-default > .panel-heading .panel-title a:hover {
    text-decoration: none;
    color: #E68B38;
}

.ricerca-avanzata .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0;
    padding: 0;
}

.ricerca-avanzata .form-inline .form-group {
    margin-right: 10px;
    margin-bottom: 10px;
}

.ricerca-avanzata .form-group label {
    display: block;
    font-weight: 500;
}

.btn-cerca-interna {
    float: left;
    width: 100%;
    text-align: center;
    margin: 20px 0
}

.btn-cerca-interna .btn.btn-default {
    background: #E68B38;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    border: 0;
    border-radius: 0;
    padding: 10px;
}

.wrapBoxSearch .btn-cerca-interna {
    float: none;
    margin: 0;
}


.ricerca-avanzata .form-control {
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

.wrap-paginazione {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
}

.paginazione {
    background: #eee;
    margin-bottom: 5px;
    width: 100%;
    float: left;
}

.paginazione td {
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 800;
}

.paginazione td a {
    color: #000;
}

.paginazione td a:hover {
    text-decoration: none;
}

.paginazione td a.active {
    color: #E68B38
}

.num-pag {
    width: 35px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
}

.paginazione select.form-control {
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 800;
    border: 0;
    border-radius: 0;
    background: transparent;
    box-shadow: 0 0 0;
    padding: 0;
    height: auto;
    color: #000;
}


.risultato-lista {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 20px;
}

.risultato-lista img {
    float: left;
    max-width: 186px;
    margin: 0 10px 0 0;
}

.risultato-lista h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 800;
    color: #000;
    margin: 0 0 15px 0;
    padding: 0;
}

.risultato-lista p {
    color: #000;
}

.risultato-lista a {
    color: #000;
}

.risultato-lista a.btn-risultato {
    color: #000;
    margin-right: 40px;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 800;
}

.risultato-lista a:hover {
    text-decoration: none;
    color: #E68B38;
}


.panel.panel-default.percorsi-foto,
.panel.panel-default.hai-cercato,
.panel.panel-default.elenco-archivi,
.panel.panel-default.pannello-filtri,
.panel.panel-default.wrapBoxSearch {
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 0;
    margin-top: 20px;
}

.panel.panel-default.percorsi-foto > .panel-heading {
    background: transparent;
    border: 0;
    padding: 0;
    color: #000;
    margin-bottom: 10px
}

.panel.panel-default.percorsi-foto > .panel-heading .panel-title,
.panel.panel-default.hai-cercato > .panel-heading .panel-title,
.panel.panel-default.elenco-archivi > .panel-heading .panel-title,
.panel.panel-default.pannello-filtri > .panel-heading .panel-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
}

.panel.panel-default.percorsi-foto .panel-body {
    padding: 0;
}

.percorsi-foto ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.percorsi-foto ul li {
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
    border-bottom: 1px solid #ECECEC;
}

.percorsi-foto ul li img {
    max-width: 320px;
    max-height: 224px;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

.percorsi-foto ul li a {
    color: #000;
}

.percorsi-foto ul li h1 {
    margin: 0;
    padding: 6px 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}

.percorsi-foto ul li a:hover {
    color: #E68B38;
    text-decoration: none;
}

.percorsi-foto ul li:nth-child(2),
.percorsi-foto ul li:nth-child(4),
.percorsi-foto ul li:nth-child(6) {
    float: right;
}


.percorsi-foto.focus-on ul li img {
    max-width: 100%;
    vertical-align: top;
    margin-bottom: 10px;
}

.percorsi-foto.focus-on ul li span {
    font-size: 10px;
    display: block;
}

.percorsi-foto.focus-on ul li h2 {
    margin: 0;
    padding: 6px 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

.percorsi-foto.focus-on ul li:nth-child(2),
.percorsi-foto.focus-on ul li:nth-child(4),
.percorsi-foto.focus-on ul li:nth-child(6) {
    margin-left: 0px
}


.panel-default.hai-cercato > .panel-heading,
.panel-default.elenco-archivi > .panel-heading,
.panel-default.pannello-filtri > .panel-heading {
    background: #eee;
    border: 0;
    padding: 10px;
    color: #000;
    margin-bottom: 10px;
    border-radius: 0;
}

.panel.panel-default.hai-cercato .panel-body,
.panel.panel-default.elenco-archivi .panel-body {
    padding: 0 0 0 3px;
}

.hai-cercato .panel-body a,
.elenco-archivi .panel-body a,
.pannello-filtri a {
    color: #000;
    display: block;
    margin: 0 0 10px 0;
    font-weight: 500;
}

.hai-cercato .panel-body a:hover,
.elenco-archivi .panel-body a:hover,
.pannello-filtri a:hover {
    color: #E68B38;
    text-decoration: none;
}

.panel-default.hai-cercato {
    margin-bottom: 10px
}

.elenco-archivi .panel-body a span {
    font-weight: 300;
    color: #777;
    margin-left: 5px
}

.panel-default.pannello-filtri > .panel-heading {
    margin-bottom: 0;
}

.panel.panel-default.pannello-filtri .panel-body {
    padding: 0px 0 0 10px;
    background: #eee;
}

.pannello-filtri h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 800;
    color: #777;
}

.pannello-filtri .panel-body a span {
    margin-right: 5px
}

.pannello-filtri .panel-default {
    background: transparent;
}

.pannello-filtri .panel-default > .panel-heading {
    background: transparent;
    border: 0;
    border-radius: 0;
    padding: 0;
    float: right;
}

.pannello-filtri .panel-group .panel {
    border-radius: 0;
    box-shadow: 0 0 0;
    border: 0;
}

.pannello-filtri .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0;
    padding: 0;
}

.pannello-filtri h4 a {
    margin-right: 10px;
}


.visible-xs .btn-primary {
    background-color: #006A3C;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 800;
}

.fl-left {
    float: left;
}

.fl-right {
    float: right;
}


.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    background: transparent;
    color: #000;
}

.dropdown-menu {
    border: 0;
    border-radius: 0;
    background-color: #F7F7F7;
}

.navbar-nav.ul-menu-bottom li .dropdown-menu li a {
    font-size: 12px;
}


.warpTree {
    float: left;
    width: 100%;
    margin-top: 31px;
}

.treeview,
.treeview ul {
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
}

.carousel {
    height: 360px;
    overflow: hidden;
}

.carousel-inner > .item {
    max-width: 1140px;
    margin-left: 0%
}

.carousel-control {
    width: 9%
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
    color: #fff
}


.col-sm-8 .carousel {
    height: auto;
    margin-top: 20px;
}


.itemFirstSon {
    padding-left: 10px
}

.glyphicon-folder-open {
    margin-right: 5px
}

.itemSecondSon {
    padding-left: 20px
}

.risultato-lista.biblioteca {
    margin-top: 10px;
    padding-bottom: 10px;
}

.risultato-lista.biblioteca h1 {
    margin-bottom: 0;
}

.risultato-lista.biblioteca i {
    margin-right: 4px;
}


.wrap-pagina-interna h3 {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 800;
}

.wrap-pagina-interna h3.nome-archivio,
.wrap-pagina-interna h3.titolo-archivio {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 0;
}

.toolScheda {
    margin: 0 0 25px 0
}

.toolScheda a {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    margin-right: 10px;
}

.toolScheda a i {
    margin-right: 5px;
}

.toolScheda a:hover {
    text-decoration: none;
    color: #006A3C;
}

.listaInventari {
    list-style: none;
    margin: 0;
    padding: 0;
}

.listaInventari li.dato-scheda {
    background-color: #fff;
    padding: 10px;
    float: left;
    width: 100%
}

.listaInventari li.dato-scheda:nth-child(odd) {
    background: #eee;
}

.listaInventari li.dato-scheda span {
    float: left;
    width: 18%;
    margin-right: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}

.listaInventari li.dato-scheda ul {
    float: left;
    width: 78%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.listaInventari li.dato-scheda ul.contesto li:nth-child(2) {
    margin-left: 10px
}

.contesto li:nth-child(3) {
    margin-left: 20px
}

.contesto li:nth-child(4) {
    margin-left: 30px
}

.contesto li:nth-child(5) {
    margin-left: 30px
}

.contesto li:nth-child(6) {
    margin-left: 40px
}

.contesto li:nth-child(7) {
    margin-left: 50px
}

.contesto li:nth-child(8) {
    margin-left: 60px
}

.listaInventari li.dato-scheda ul li a {
    color: #000;
    text-decoration: underline
}

.listaInventari li.dato-scheda ul li a:hover {
    color: #000;
    text-decoration: none
}


.list-group {
    margin-top: 20px
}

#browser li.collapsable a {
    font-weight: 500 !important
}

.wrap-pagina-interna h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #006A3C;
    font-weight: 800;
}



.risultato-lista.biblioteca a {
    font-weight: 500;
    color: #333;
}

.risultato-lista.biblioteca a:hover {
    color: #006A3C;
}

.risultato-lista.biblioteca a strong {
    font-weight: 500 !important
}


.wrap-login {}

.wrap-pagina-interna.wrap-login h2 {
    margin-bottom: 30px
}

.wrap-login .form-group {
    font-size: 16px;
    margin-bottom: 30px
}

.wrap-login a {
    color: #006A3C;
    text-decoration: underline;
}

.wrap-login a:hover {
    color: #006A3C;
    text-decoration: none;
}

.wrap-login a i {
    margin-right: 10px
}

.form-group.btn-accedi-login {
    text-align: center;
}

.form-group.btn-accedi-login input {
    background: #E68B38;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    border: 0;
    border-radius: 0;
    padding: 10px;
}

#boxSearchLeftModifica {
    margin-top: 82px
}


.wrap-profilo .col-sm-3 .listaRisultati {
    list-style: none;
    margin: 20px 0 0 0;
    padding: 0px 0 0 0;
}

.wrap-profilo .col-sm-3 .listaRisultati li:first-child {
    border-top: 1px solid #F7F7F7;
}

.wrap-profilo .col-sm-3 .listaRisultati li {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}

.wrap-profilo .col-sm-3 .listaRisultati li a {
    display: block;
    margin: 0 0 0px 0;
    padding: 10px 0 10px 0px;
    padding-left: 3px;
    border-bottom: 1px solid #F7F7F7;
    color: #006A3C;
    text-decoration: none;
}

.wrap-profilo .col-sm-3 .listaRisultati li a:hover {
    color: #000;
    text-decoration: none;
    background-color: #f7f7f7
}

.wrap-profilo .col-sm-3 .listaRisultati li.active a {
    color: #000;
    text-decoration: none;
    background-color: #f7f7f7
}

.wrap-profilo .col-sm-3 .listaRisultati li a i {
    margin-right: 5px
}

.wrap-profilo .col-sm-9 {}



.wrap-pagina-interna.wrap-profilo .col-sm-9 h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 16px;
}

.wrap-pagina-interna.wrap-profilo .fLeft {
    margin: 0 0 20px 0
}

.wrap-pagina-interna.wrap-profilo .loginLabel {
    width: 20%;
    float: left;
    line-height: 35px;
}

.wrap-pagina-interna.wrap-profilo .campiForm {
    margin-left: 10px;
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font-family: 'Roboto', sans-serif;
    padding: 6px 12px;
    font-size: 14px;
    width: 70%;
}

.campiAccettoCenter {
    text-align: center;
    margin: 40px 0 0 0;
}

.campiAccettoCenter .searchButton {
    background: #E68B38;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    border: 0;
    border-radius: 0;
    padding: 10px;
}

.listaBiblio {
    list-style: none;
    margin: 0;
    padding: 0;
}

.listaBiblio li {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}

.listaBiblio li em {
    display: block;
}


.wrapBoxSearch .ricerca-avanzata .form-inline .form-group {
    width: 100%;
}

.wrapBoxSearch .ricerca-avanzata .form-control {
    width: 100%;
}

.wrap-pagina-interna p a {
    color: #000;
    text-decoration: underline;
}

.wrap-pagina-interna p a:hover {
    color: #000;
    text-decoration: none;
}

.filetree a.folder,
.filetree a.file {
    padding: 0px 0 0px 10px
}

.carousel-caption {
    background: #000;
    opacity: .7;
    padding-bottom: 10px;
}

.carousel-caption .btn.btn-caption {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}

.tit-esplora-struttura {
    margin: 0 0 13px 0px;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
}


.containerBiblioteca .wrap-txt-interna {
    margin-top: 33px;
}

.wrap-pagina-interna p {
    text-align: justify;
}

.listaInventari li.dato-scheda span.highlight {
    float: none;
    width: auto;
    margin-right: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-transform: none;
    font-weight: 700;
    color: #E88B38;
}

.listaInventari li.dato-scheda p span {
    float: none;
    width: auto;
    margin-right: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-transform: none;
    font-weight: 300;
}

/*inserito simone per soggetto produttoreaaa*/
.resetTop {
    margin-top: 0px !important;
}





@media (max-width: 1100px) {
    .navbar-brand > img {
        width: 60px;
        height: 60px;
    }

}



@media (max-width: 1200px) {

    .percorsi-foto ul li:nth-child(2),
    .percorsi-foto ul li:nth-child(4),
    .percorsi-foto ul li:nth-child(6) {
        margin-left: 0;
    }

    .percorsi-foto ul li img {
        max-width: 100%;
    }
}

@media (max-width: 1026px) {
    .starter-template {
        margin-top: 140px
    }

    header h1#logo {
        width: 60px;
        height: 60px;
    }

    .navbar-brand > img {
        width: 60px;
        height: 60px;
    }

    .navbar-nav.ul-menu-bottom.nav > li > a {
        padding-left: 10px;
        padding-top: 20px;
        font-size: 11px;
    }

    .wrap-pagina-interna {
        margin-top: 80px;
    }
}

@media screen and (max-width: 767px) {
    .wrap-inventari-home table tr td img {
        max-width: 90px
    }

}


@media screen and (max-width: 767px) {
    .risultato-lista img {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .paginazione td {
        width: 100%;
        display: block;
    }

    .paginazione td a.fl-right {
        float: left;
    }

    .table.map-footer td {
        width: 100%;
    }

    .header h1#logo {
        height: auto;
    }

    .navbar-nav.ul-menu-bottom li .dropdown-menu li a {
        font-size: 11px;
        white-space: normal;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 10px;
    }
}


@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 0;
    }

    .navbar-nav.ul-menu-bottom > li > a {
        padding-top: 50px;
    }

    header.smaller .navbar-nav.ul-menu-bottom > li > a {
        padding-top: 16px;
    }

    .wrap-inventari-home table tr td {
        width: 20%
    }

    .col-focus-on ul li img {
        width: 240px;
        margin-right: 10px;
    }

    .table.map-footer td {
        width: 230px;
        display: inline;
        float: left;
        padding-right: 15px;
    }

    .col-focus-on ul li img {
        margin-bottom: 0px;
    }

    .col-focus-on ul li {
        margin: 0 0 16px 0;
    }

    .col-archivi-gruppo {
        margin-bottom: 0;
    }

    .table.map-footer td {
        padding-left: 0px;
        padding-bottom: 30px;
    }

    .carousel-caption {
        right: 0;
        left: 0;
        bottom: 0;
    }

    .navbar-right .dropdown-menu {
        right: auto;
    }
}

@media all and (max-width: 660px) {
    header h1#logo {
        display: block;
        float: none;
        margin: 0;
        height: 60px;
        line-height: 100px;
        text-align: center;
    }

    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }

    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }

    /* header.smaller {
        height: 75px;
    }*/
    header.smaller h1#logo {
        height: 50px;
    }

    header.smaller nav {
        height: 35px;
    }

    header.smaller nav a {
        line-height: 35px;
    }

    .carousel {
        height: auto;
    }

    .carousel-caption {
        display: none;
    }


}
